player_log_set_filename Struct Reference

Request/reply: Set filename. More...

`#include <player_interfaces.h>`

## Public Attributes

uint32_t | filename_count
| Length of filename.
char | filename [256]
| Filename; max 255 chars + terminating NULL.

## Detailed Description

Request/reply: Set filename.

To set the name of the file to write to when logging, send a PLAYER_LOG_REQ_SET_FILENAME request. Null response.

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45